body {
    font-size: 0.82rem;
}

input.form-control,
select.form-select {
    font-size: 0.82rem;
}

/* Side menu styling */
.side-menu span,
.side-menu svg {
    color: #231F20;
}

.side-menu a.btn {
    text-transform: none;
    background-color: #eee;
}

.side-menu a.btn.active {
    background-color: #C0C0C0;
}

/* Steps */
.ps-steps a.btn {
    color: #000000;
    text-transform: none;
    font-size: 0.82rem;
    box-shadow: none;
}

.ps-steps a.btn button {
    color: #ffffff;
    border-color: #000000;
    background-color: #000000;
}

.btn-action {
    background-color: #999;
    color: #ffffff;
}

.btn-primary {
    background-color: #999;
    color: white;
}

.btn-link {
    color: #999;
}

.btn-link:hover,
.btn-link:focus {
    color: #000000;
}

div.step-body {
    font-size: 0.82rem;
}

table.table {
    vertical-align: middle;
}

/* Step 1 (osnovni podatki) */
.osnovni-podatki .zadeva {
    background-color: #eee;
}

/* Datatable */
table.dataTable {
    width: 100% !important;
    font-size: 0.82rem;
}

table.dataTable td,
table.dataTable th {
    width: auto !important;
    white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
}

table.dataTable tbody > tr.selected,
table.dataTable tbody > tr.selected:hover,
table.dataTable tbody > tr.selected td {
    background-color: #C0C0C0 !important;
    box-shadow: none !important;
}

div.dataTables_info,
div.dataTables_filter label {
    font-size: 0.82rem;
}

div.modal-body button.btn-graf-nabor {
    color: #ffffff;
    background-color: #999;
}

div.dataTable-top {
    display: flex;
    justify-content: space-between;
}

div.dataTable-top div.dataTables_info {
    display: flex;
    width: 50vw;
    justify-content: start;
    align-items: end;
}

div.dataTable-top div.dataTables_filter {
    display: flex;
    width: 50vw;
    justify-content: end;
}

table.dataTable.compact tbody td.select-checkbox:before {
    margin-top: -6px !important;
}

table.dataTable tbody td.select-checkbox:after {
    top: 0.6em !important;
}

/* Step 2 (obdelava vloge) */
div.status-vloge button {
    width: 15vw;
}

.btn-status-vloge {
    background-color: #999;
    color: white;
}

/* Gis modal */
#identify-header {
    height: 23px;
}

#identify-header .close-icon {
    color: rgba(0, 60, 136, .5);
    font-size: 20px;
    padding-right: 5px;
    padding-top: 3px;
}

#gis-info {
    background-color: #eee;
    border-radius: calc(.5rem - 1px);
}

#identify-results {
    max-height: 250px;
    max-width: 400px;
    overflow-x: auto;
}

#identify-results table {
    margin-bottom: 0;
}

span.identify-title {
    font-size: 16px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
}

div.gis-info-card-body {
    background-color: #eee;
    padding: 0.5rem;
}

tr.gis-info-row {
    border: none;
    background-color: #eee;
}

tr.gis-info-row td {
    padding-top: 10px;
    padding-bottom: 10px;
}

/* Validation */
.invalid-feedback {
    font-size: 0.7rem;
    margin-top: -0.9rem;
}
